.rtop,.rbottom{display:block;}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden;}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}
.rs1 {margin: 0 2px}
.rs2 {margin: 0 1px}

body {
	padding: 20px;
	text-align: center;
    font: 76% Verdana,Arial,sans-serif;
    background: #E9E9FF;
}

h1,h2,p{margin: 0 0px}
h1{font-size: 250%;color: #4396D8;letter-spacing: 1px}
h2{font-size: 175%;color: #ffffff}
p{padding-bottom:1em}
h2{padding-top: 0.3em}

div#container {
	width:480px;
	margin: 0 auto;
	text-align: center;
}

div#content {
	background: #9DD4FF;
	width:329px;
	text-align: center;
	}

div#nav {
	float:right;
	width:140px;
	background-color:#FFE0BF;
}
div#nav p {padding: 5px 0}
div#nav h2 {font-size: 13; color: #fff; font-weight: bold;}

div#head {
	width: 329px;
	height: 134px;
	background: #9DD4FF;
}
div#center_mustjoon{
	border-left :1px solid black;
	border-right :1px solid black;
	width:327px;
	height:100%;
}
div#center_sininejoon{
	border-left :1px solid #02FEFF;
	border-right :1px solid #02FEFF;
	width:325px;
	height:100%;
	background: #000;
}

div#thumbs{
	margin: 10px 10px 10px 20px;
	width:305px;
	height: 270px;
	padding-bottom:10px;
	text-align:left;

}
div#thumbs ul{
	list-style-type: none;
	margin:0 0px;
	padding:0
}
div#thumbs li{
	float:left;
	list-style-type: none;
	width:135px;
	margin: 10px 10px 0px 0;
	background-color: #60CAF4
}
div#thumbs li img{
	display: block;
	width: 120px;
	height: 99px;
	margin: 0px 7px;
	border: 0px;
}


div#menu{float:left;width:100%}
div#menu ul{list-style-type: none;margin:0 10px;padding:0; text-align:center;}
div#menu li{float:left;width:110px;margin: 5px 5px 5px 0;background-color: #FFC180;color: #807F59;}
div#menu li a{text-decoration:none;color: #fff;font-weight: bold;}

#sisu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align:left;
	color: #ffffff;
	margin-right: 15px;
}

#foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align:center;
	letter-spacing:1px;
	color: #ffffff;
	padding: 0px;
}